tags 392513 patch pending confirmed thanks Thanks for your report, Sam; here's the patch; a 1.94-2 upload is being prepared.
Index: hibernate.prerm
===================================================================
--- hibernate.prerm (revision 1533)
+++ hibernate.prerm (working copy)
@@ -12,7 +12,8 @@
#
if [ "${1:-}" = remove ]; then
- rmdir --ignore-fail-on-non-empty --parents
/usr/local/share/hibernate/scriptlets.d
+ rmdir --ignore-fail-on-non-empty --parents \
+ /usr/local/share/hibernate/scriptlets.d 2>/dev/null || :
fi
# See #369953
--
.''`. martin f. krafft <[EMAIL PROTECTED]>
: :' : proud Debian developer, author, administrator, and user
`. `'` http://people.debian.org/~madduck - http://debiansystem.info
`- Debian - when you have better things to do than fixing systems
signature.asc
Description: Digital signature (GPG/PGP)

